=== debian/control ===
Source: libmonkey-patch-perl
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl, libsub-delete-perl, libsuper-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>
Standards-Version: 4.1.5
Homepage: https://metacpan.org/release/Monkey-Patch
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmonkey-patch-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmonkey-patch-perl
Testsuite: autopkgtest-pkg-perl

Package: libmonkey-patch-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libsub-delete-perl, libsuper-perl
Description: scoped monkey-patching Perl module
 Monkey patching is a way to extend or modify the runtime code of a
 program or library without altering the original source code.
 .
 Monkey::Patch provides lexical scope monkey-patching so that you can wrap
 any other package's subroutine with your own code and still have access
 to the original subroutine.
