=== debian/watch ===
version=4
https://metacpan.org/release/Monkey-Patch   .*/Monkey-Patch-v?@ANY_VERSION@@ARCHIVE_EXT@$
